# translation of kcm_kviewpluginsconfig.po to
# translation of kcm_kviewpluginsconfig.po to Polish
# Copyright (C) 2003, 2004, 2005 Free Software Foundation, Inc.
# Marcin Garski <mgarski@post.pl>, 2003, 2004, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kcm_kviewpluginsconfig\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-18 17:24+0000\n"
"PO-Revision-Date: 2006-04-22 18:25+0000\n"
"Last-Translator: Launchpad Translations Administrators <rosetta@launchpad."
"net>\n"
"Language-Team: <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 05:22+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kviewpluginsconfig.cpp:35
msgid "Application"
msgstr "Program"
